Subject: Re: etching knife blades -- asphaltum?

From: Peter Bond <[email-masked]>
Date: Thu, 28 Nov 1996 11:15:50 +0000

Aaron Anderson wrote:

> I preparing to etch some knife blades and am following instructions in Step by
> Step Knifemaking by David Boye.  He mentions mixing bees wax with "asphaltum" a
> s resist and
>  using a mixture of sulfuric and nitric acids to accomplish the etching.  The
>  term asphaltum seems to be used in different ways by different sources.  Some
> use asphaltum as a synonym for asphalt while others distinguish asphaltum as be
> ing a powder (bitumen).  Can somebody help me out with this?

I am far from an expert, however - the method spoken (typed?) about most
on the knife-list is to use PCB etchant (ferric chloride) along with
etch resist - standard etch resist pens up to using photosensitive
resists for photo-etching.  OK, so it doesn't help with the asphaltum,
but it gives another avenue to try out.

Speaking from personal experience, I vaguely remember using candle wax
as a resist to make a name plate - I suspect I was using copper sulphate
and plating, but have a suspicion it may have been tincture of iodine. 
Can't think offhand if iodine is going to have any effect on steel.  As
for the vagueness - it was 20 years ago, and I was only 6 at the time!

Peter Bond